{% extends "post.html" %}

{% set title = 'Adventní drabble č.20(2018)' %}

{% block content %}

  <h2>Adventní­ drabble č.20</h2>

<p>Epona

<p>„Tvé království za koně, říkáš?“
<p>Zaznělo mu za zády charismatickým ženským hlasem. Se špatně skrývaným překvapením se otočil. Stála před ním hrdě, v jezdeckém šatu barvy pastvin. Spletená hříva dlouhých loken ve kterých uvízlo listí, byla rozcuchána větrem, z podlhovastého a přesto líbezného obličeje koukali oči tmavé, veliké a ligotavé jak čerstvě vylouplé kaštany.
<p>„Kdo jsi...“
<p>Vydechl šokovaně.
<p>„má pání.“
<p>Dodal, neboť žáden šok nemohl pozbavit jej obratnosti v dvorném chování. 
<p>Vykročila k němu a její energická ladná chůze zvonivě klapala. Ucítil vůni slámy a obilí a o něco těžší, snad zvířecí pach.
<p>„Epona, bohyně koní. Dám ti koně, se kterým vyhraješ tuhle válku a mohla bych taky odvrátit nějaký ten hladomor, pokud se opravdu stanu tvou paní. Chci korunu manželky krále. Británii pod vládou Galie.“
<p>„Jsem křesťanský král.“
<p>„A brzo nebudeš žádný. Jsem tvá jediná šance, Richarde. Nuže?“
<p>Pořád váhal. Ruka v zeleném rukávu se zvedla a luskla prsty. Spoza pohanské bohyně vyšel ten nejurastěnější a nejkrásnější kůň, kterého kdy viděl, s vyjímečně skvělým postrojem. Srst se mu leskla sametově, mohutné a úhledné svaly se napínali na mocném rámu kostí, kopyta veliká a v zaržáni chuť válčit. Ruka zářivá jak denní světlo se napřáhla k němu. Ona taky nevypadala nejhůř. A co to říkala o hladomoru?
<p>„Přijímám.“


{% endblock %}